/*************************************************/
/* Agency Color Palettes - Dusk Theme            */
/*************************************************/
/* Agency Banner Styles                          */
/*************************************************/

.agency_banner_td {
  background-color: #3C304B;
  height: 50px;
}

.agency_banner_txt {
  margin-left: 15px;
}

.agency_banner_txt a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 125%;
  font-weight: bolder;
  color: #FFFFFF;
  text-decoration: none;
}

.agency_banner_txt a:hover {
  text-decoration: underline;
}

.agency_banner_txt a:visited {
  color: #FFFFFF;
  text-decoration: none;
}


.agency_banner_img {
  text-align: right;
}

.agency_banner_img img {
  margin-bottom: 0px;
  margin-left: 0px;
  /* height: 44px;
  width: 179px; */
}

.agency_banner_bottom_shade {
  background-image: url("http://www.cbs.state.or.us/external/shared/images/images_v3/agency_banner_shade.gif");
  background-repeat: repeat-x;
  height: 5px;
}

/*************************************************/
/* Agency Left Navigation Styles                 */
/*************************************************/

.agency_menu_td {
  width: 10%;
  background-color: #D2CFD6;
}

.gnb_wrapper {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.gnb_wrapper_null {
  height: 48px;
}

.left_links {
  margin-top: 0px;
  margin-left: 9px;
  margin-right: 9px;
  padding-left: 0px;
  text-align: left;
  vertical-align: middle;
  list-style-type: none;
}

.left_links li {
  margin-top: 0.28em;
  margin-bottom: 0.28em;
  padding-top: 0.28em;
  padding-bottom: 0.29em;
}

.left_links a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  line-height: 1em;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.left_links a:hover {
  text-decoration:underline;
} 

.left_nav_nest {
        margin-left: 10px;
        font-size: 100%; 
        margin-top: 0.02em !important;
        margin-bottom: 0.20em !important;
        padding-top: 0.02em !important;
        padding-bottom: 0.21em !important;
  
}

.left_nav_nest a {
        font-weight:normal !important;
        line-height: 1.1em; 
  
}

.left_nav_horiz_rule {
        border-top: 1px solid black;
        line-height:0px;
        margin-bottom: -8px;
}

/*************************************************/
/* Popularity Box Styles                         */
/*************************************************/

.std_pop_header,
.featured_services_header { 
  /* The image "doesNotExist.png" is only used as a "Dummy" image to override the image defined in oregonGov_v3.css */
  background:url('http://www.cbs.state.or.us/external/shared/images/images_v3/empty.gif');
  border:none;
  height: auto;
  background-color: #293352;
  line-height: normal;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 100%;
  color: #FFFFFF;
  text-align: center;
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #293352;  
  border-bottom-width: 6px;
  border-bottom-style: solid;
  border-bottom-color: #293352;
  margin-bottom: 15px;
}

/*************************************************/
/* Oregon.gov Right Navigation Styles            */
/*************************************************/

.featured_services_links {
  margin-top: 7px;
  margin-bottom: 12px;
  margin-left: 7px;
  padding-left: 0px;
  list-style-type: none;
  text-align: left;
}

.featured_services_links li {
  margin-top: 0px;
  margin-bottom: 7px;
  padding-right: 5px;
  line-height: .75em;
  padding-top: 2px;
  padding-bottom: 3px;
}

.featured_services_links a {
  text-align: left;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80% ;
  font-weight: bold;
  color: #000000;
  text-decoration:none;
  line-height: 1em;
} 

.featured_services_links a:hover {
  text-decoration:underline;
}

/*************************************************/
/* Tier 3 Styles                                 */
/*************************************************/

.agency_body_right_td {
  width: 100%;
  background-color: #FFFFFF;
}

.boxColor1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 14px; */
  line-height: 1.25em;
  font-weight: normal;
  /* color: #bccbe5; */
  color: #FFFFFF;
  text-align: left;
  padding-top: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  vertical-align: top;
  word-spacing: normal;
  background-color: #3C304B;
}

/*************************************************/
/* KUT Styles                                    */
/*************************************************/

#kut .udm a {
  background-color: #D2CFD6;
  border-color: transparent;
  border-style: dotted;
  color: #000000;
}

#kut .udm a:hover {
  background-color: #FFFFFF;
  border-color: #b7bed5;
}

#kut .udm li ul li a {
  background-color: #FFFFFF;
  border-color: #b7bed5;
}

#kut .udm li ul li a:hover {
  background-color: #e2e7ea;
}

.featured_services_links a {
  color: #000000;
}

